---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: attachments
  namespace: attachments
spec:
  values:
    services:
      attachments:
        deployment:
          replicaCount:
            _default: 2
